/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
/*@font-face {*/
/*    font-family: 'Poppins';*/
/*    src: url('public_html/wp-content/fonts/poppins/DesignerVN-Poppins-ExtraBold.woff') format('woff');*/
/*}*/
/*body, p, span, a, h1, h2, h3, h4, h5, h6 {*/
/*    font-family: 'Poppins', sans-serif !important;*/
/*}*/
body {
    font-family: 'PoppinVN', sans-serif;
}
.in_nets_child .col-inner {
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.in_net_icon {
    width: 72.6px !important;
    position: absolute;
    top: -15px;
    left: 0;
    margin: 0;
}
.in_nets_child h2 {
    font-size: 24px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: 0;
    margin-bottom: 0;
}
.title_session.has_bgr {
    background-image: url(/wp-content/uploads/2026/03/object.png);
    background-repeat: no-repeat;
    background-position: center;
}
.mb85 {
    margin-bottom: 85px;
}
.fz16 {font-size: 16px;}
.fz18 {font-size: 18px;}
.fz20 {font-size: 20px;}
.fz34, .fz34 p {font-size: 34px;}
.fw400 {font-weight: 400;}
.fw600 {font-weight: 600;}
.lh30 {line-height: 30px;}
.lh35 {line-height: 35px;}
.lh40, .lh40 p {line-height: 50px;}
.mt80 {margin-top: 80px;}
.ml30a {margin-left: -30px;}
.mb0 h2 {margin-bottom:0;}
.ls06a {letter-spacing: -0.6px;}
.pb0 {padding-bottom: 0;}
.pb0 p {margin-bottom: 0;}
.title_session h2 {
    font-size: 48px;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -0.6px;
}
.vtv p {
    background-color: #D9D9D9;
    width: 130px;
    font-size: 18px;
    height: 30px;
    margin: 35px auto 0;
    border-radius: 40px;
    color: #414042;
}
.co_founder_icon {width: 125px !important;}
.co_founder h2 {
    font-size: 28px;
    line-height: 45px;
    font-weight: 400;
}
.co_founder h2 p {
    font-size: 32px;
}
.txt_cofounder p {
    margin-bottom: 15px;
}
.sinature_co img {width: auto;}
.pb0 {
    padding-bottom: 0 !important;
}
.info_course ul {
    background-color: #ffffff;
    width: auto !important;
    margin: 15px auto 35px;
    height: 50px;
    border-radius: 30px;
    outline: 1px solid #414042;
}
.info_course .tab a {
    height: 50px;
    border-radius: 30px;
    padding: 0 65px;
    font-size: 16px;
    letter-spacing: 2%;
    font-weight: 700;
    color: #414042;
    margin: 0 -1px;
}
.info_course .tab.active a {
    background-color: #414042;
    color: #ffffff;
}
.feedback_child img {
    width: 129px;
    border-radius: 50%;
    height: 129px;
    object-fit: cover;
}
.feedback_child .box-image {
    top: 65px;
    z-index: 1;
}
.feedback_child .box-text.text-center {
    background-color: #f6f6f6;
    border-radius: 15px;
    padding: 0;
}
.name_feedback {
    padding-top: 100px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    box-shadow: 0px 4px 4px 0 hsl(0deg 0% 0% / 5%);
    margin-bottom: 25px;
}
.one .name_feedback {
    background-color: #FFF0EA;
}
.two .name_feedback {
    background-color: #E8F2ED;
}
.three .name_feedback {
    background-color: #FEFAE7;
}
.feedback_child p {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 27px 25px;
}
.name_feedback h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.one .name_feedback h2 {
    color: #F37021;
}
.two .name_feedback h2 {
    color: #34735C;
}
.three .name_feedback h2 {
    color: #EEC02C;
}
.more_feedback {
    background: linear-gradient(90deg, #F37021, #ED5900);
    width: 299px;
    height: 50px;
    font-size: 16px;
    font-weight: 300;
    align-items: center;
    justify-content: center;
    display: inline-flex;
    margin-top: 25px;
}
.slider_feedback .flickity-page-dots {
    bottom: -25px;
}
.btn_resgis a {
    height: 95px;
    font-size: 40px;
    width: 658px;
    background-color: #F37021;
    margin-bottom: 0;
}
.btn_resgis .img {
    position: absolute;
    z-index: 1;
    width: auto !important;
    top: 50%;
    transform: translateY(-50%);
}

.btn_resgis img {
    width: auto;
}
.start_net {padding-bottom:0;}
.icon_light {
    left: 40px;
}
.icon_arrow {
    right: 38px;
} 
.btn_resgis .col-inner {min-width: 658px;}
.btn_resgis {padding-bottom:0;}
.logo_footer img, .social_footer img {
    width: auto;
}
.social_footer .img {
    width: 32px !important;
    display: inline-block;
    margin-left: 30px;
    margin-top: 15px;
}
.footer_tc h3 {
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 500;
}
.footer_tc p {
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
}
.footer_tc a {
    color: #fff;
}
.footer_tc a:hover, .footer_tc a:focus {
    color: #F37021;
}
.has_pcon img {
    margin-bottom: 0 !important;
    margin-right: 5px;
    position: relative;
    top: -2px;
}
.has_pcon p {
    margin-bottom: 0;
}
.footer_menu_first span, .footer_menu_last span {
    color: #ffffff;
    font-size: 14px;
}
.footer_menu_first a:hover span, .footer_menu_last a:hover span {
    color: #F37021;
}
.footer_menu_last a {
    padding: 12px 0 12px;
    background-image: url(/wp-content/uploads/2026/03/Symbol-4.png);
    background-repeat: no-repeat;
    background-position: right;
}
.footer_menu_last {
    border-bottom: 1px solid #ffffff;
    position: relative;
    top: -15px;
}
.menu_top img {
    padding-right: 15px;
}
.menu_top {
    font-size: 12px !important;
    color: #ffffff !important;
}
.header-top {
    background-color: #000000;
}
.header-main .nav > li > a {
    line-height: 20px;
    font-size: 16px;
    color: #000000 !important;
    font-weight: 400;
    padding: 0 16px;
}
.btn_menu {
    width: 170px;
    height: 50px;
    background: linear-gradient(90deg, #F37021, #ED5900);
    text-align: center;
    display: grid !important;
    border-radius: 10px;
    color: #ffffff !important;
    font-size: 15px !important;
}
.btn_menu:hover {background: linear-gradient(90deg, #ED5900, #F37021);}
.nav-left {
    justify-content: center;
}
.header-main {
    /*background-image: url(/wp-content/uploads/2026/03/Gemini_Generated_Image_pno4f4pno4f4pno4-1-1.png);*/
    /*background-repeat: no-repeat;*/
    /*background-size: auto;*/
}
.header-main .header-inner {
    /*height: 145px;*/
    padding-left: 20px;
}
.has-dropdown .icon-angle-down {
    font-size: 16px;
    margin-left: 8px;
    opacity: .6;
    background-image: url(/wp-content/uploads/2026/03/Polygon-7.svg);
    background-repeat: no-repeat;
    background-position: center;
}
.icon-angle-down:before {
    color: transparent;
}
.header-wrapper.stuck {
    background-color: #ffffff;
}
.header-wrapper.stuck .header-main .header-inner {
    height: 70px;
}
.thumb_large {
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 1002;
    width: 443px;
}
.header-wrapper.stuck .thumb_large {
    display: none;
}
.title_banner h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 10px;
}
.title_banner h3 {
    font-size: 29px;
    margin-bottom: 20px;
    line-height: 100%;
}
.banner_form form {
    width: 65%;
}
.banner_form select, .banner_form input {
    height: 45px;
    background-color: #f0f0f0;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    color: #606060;
    box-shadow: none;
    width: 100%;
    margin-bottom: 8px;
}
.banner_form .button {
    background-color: #000000 !important;
    text-transform: capitalize;
    font-size: 14px !important;
    font-weight: 300;
}
.banner_form .button:hover, .banner_form .button:focus {
    background-color: #F37021;
}
.slider_right .flickity-page-dots {
    bottom: -35px;
}
.slider_right .dot {
    width: 6px;
    height: 6px;
}
.wpcf7-response-output {margin-top:0;font-size:12px;}
.nextend-thumbnail-button {
    display: none !important;
}
.nextend-thumbnail-scrolle .n2-thumbnail-dot {
    opacity: 1 !important;
}
.tab-panels {text-align: center;}
.feedback_child .box-text.text-center {
    min-height: 400px;
}
.kh_child img {
    object-fit: contain;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.title_kh h4 {
    font-size: 20px;
    line-height: 40px;
    margin: 15px 0 0;
}
.des_kh p {
    font-size: 16px;
    line-height: 40px;
    margin: 0;
}
.time_kh {margin-top: 25px;}
.time_kh .text {
    background-color: #414042;
    font-size: 16px;
    padding: 4px 8px;
}
.cont_kh p {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0 15px;
}
.btn_kh {
    font-size: 16px;
    font-weight: 400;
    background-color: #f37021;
    width: 183px;
    border-radius: 99px;
}

.more_kh_child, .white.is-link, .white.is-outline, .white.is-underline {
    font-size: 15px;
    background-color: #ffffff !important;
}
.hide_pc, .thumb_large_mob {
    display: none;
}
.form_on_popup, 
.form_on_popup .button, 
.form_on_popup button, 
.form_on_popup fieldset, 
.form_on_popup input, 
.form_on_popup select, 
.form_on_popup textarea, 
.form_on_popup h3 {
    font-family: 'PoppinVN', sans-serif;
}
.form_on_popup h3 {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-left: 8px;
}
.form_on_popup h3 b {
    font-size: 28px;
}
.form_on_popup select, .form_on_popup input {
    border: none;
    border-radius: 5px;
    height: 50px;
    box-shadow: -1px 4px 4px 0 hsl(0 0% 0% / 5%);
    margin-left: 8px;
    width: 480px;
    font-size: 14px;
    color: #414042;
}
.form_on_popup .button {
    background-color: #000000 !important;
    text-transform: capitalize;
    font-size: 14px;
}
.form_on_popup .button:hover, .form_on_popup .button:focus {
    background-color: #F37021;
}
.form_on_popup form {
    margin-top: 25px;
}
.brave_popup__step__content {
    border-radius: 10px;
}
.wpcf7 form .wpcf7-response-output {
    margin-top: 0;
}
.list_img img {
    height: 63px;
    object-fit: cover;
}
.slider-nav-circle .flickity-prev-next-button:hover .arrow, .slider-nav-circle .flickity-prev-next-button:hover svg {
    background-color: #111111a6 !important;
    border-color: #111111a6 !important;
}
.brave_element__wrap {
    overflow: hidden;
}
.info_course .col-inner {
    height: 100%;
}
.list_img .col-inner {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.select2-container--default .select2-selection--single {
    height: 45px !important;
    background-color: #f0f0f0 !important;
    border: none !important;
    border-radius: 5px !important;
    font-size: 14px;
    color: #606060;
    box-shadow: none;
    width: 100%;
    margin-bottom: 8px;
    padding-top: 8px;
    padding-left: 0.75rem;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0 !important;
}
.form_on_popup .select2-container--default .select2-selection--single {
    border: none !important;
    border-radius: 5px !important;
    height: 50px !important;
    box-shadow: -1px 4px 4px 0 hsl(0 0% 0% / 5%);
    margin-left: 8px;
    width: 480px;
    font-size: 14px;
    color: #414042;
    padding-top: 15px;
    padding-left: 0.75rem;
    background-color: #ffffff !important;
}
.form_on_popup .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0 !important;
    font-family: 'PoppinVN', sans-serif !important;
}
.select2-container--open {
    z-index: 999999999 !important;
  }
  .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #F37021 !important;
    color: #ffffff !important;
}
.select2-dropdown {
    border: none !important;
    background-color: #f0f0f0 !important;
    margin-top: 16px;
    font-size: 14px;
}
.banner_page {
    background-image: url(/wp-content/uploads/2026/04/backgrond-lolo.png);
    background-repeat: no-repeat;
    background-size: 330px;
    top: -110px;
    z-index: 100;
}
.brave_popup {
    display: none !important;
}
.scroll_div {
    height: 0.1px;
    width: 100%;
    display: block !important;
    padding: 0;
    margin: 0;
}
.gallery-col.col {
    padding-right: 0px !important;
    padding-bottom: 16px !important;
}
.cont_kh {
    padding: 0 2rem;
}
.select2-container {
    z-index: 999999 !important;
}
.brave_popup {
    overflow: visible !important;
}
.wpcf7 form .wpcf7-response-output {
    position: absolute;
    top: -30px;
}
.hotline_top img {
    margin-right: 10px;
}
.title_sm h2 {
    font-size: 36px;
    line-height: 32px;
}
.des_sm {
    font-size: 24px;
    line-height: 35px;
    padding-left: 2rem;
}
.workshop_tag p {
    display: inline;
    background-color: #414042;
    font-size: 24px;
    line-height: 22px;
    padding: 11px 18px;
    margin-right: 10px;
}
.title_ws h2 {
    font-size: 48px;
    margin-top: 30px;
    margin-bottom: 15px;
}
.des_ws p {
    font-size: 28px;
    margin-bottom: 2rem;
}
.time_ws {
    font-size: 24px;
    line-height: 22px;
    margin-bottom: 2rem;
}
.button_ws {
    background-color: #007928;
    font-size: 20px;
    line-height: 24px;
    padding: 11px 3.8rem 12px;
}
.ss_slide_ws {
    align-items: flex-end;
    padding-bottom: 2rem !important;
}
.slide_ws .flickity-page-dots {
    bottom: 4rem !important;
    text-align: right !important;
}
.slide_ws .flickity-page-dots .dot {
    border: none !important;
    height: 10px !important;
    width: 10px !important;
    background-color: #d8d8d8!important;
}
.slide_ws .flickity-page-dots .dot.is-selected {
    background-color: #f37021 !important;
}
.post_sec_tc .col.post-item {
    padding-bottom: 6px;
    border-bottom: 1px solid #b3b3b3;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5px;
}
.title_session.has_bgr.cus_bgrs {
    background-position: left;
    padding-left: 25px;
}
.post_main_tc .box-text.text-left {
    text-shadow: none;
    background: linear-gradient(0deg, black, transparent);
    padding-top: 5rem;
}
.post_main_tc .post-title {
    font-size: 24px;
    line-height: 35px;
    font-weight: bold;
}
.post_main_tc .cat-label {
    font-size: 14px;
    text-transform: math-auto;
    background-color: #f37021;
    border-radius: 50px;
    padding: 6px;
    opacity: 1;
    font-weight: 400;
    letter-spacing: 2%;
    margin-top: 1rem;
}
.post_sec_tc .col.post-item:last-child {
    border: none;
}
.post_sec_tc h5 a {
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.post_sec_tc .post-meta {
    font-size: 12px;
    font-weight: 100;
    color: #666666;
    margin-bottom: 0.5rem;
    margin-top: 0.5rem;
}
.post_sec_tc .cat-label {
    background-color: #414042;
    font-size: 12px;
    text-transform: none;
    font-weight: 100;
    padding: 3px 10px;
    border-radius: 50px;
}
.post_sec_tc .box-text {
    padding-right: 0;
}
.ss_about_net .section-bg.bg-loaded {
    background-size: contain !important;
    background-position: top !important;
}
.auto-play-video {
    position: relative;
    z-index: 10;
}
.brg_video {
    width: 208px;
    height: 208px;
    display: inline-block;
    position: absolute;
    left: -15px;
    bottom: 16px;
    background: #f37021;
    z-index: 1;
}
.txt_about_net {
    font-size: 20px;
    line-height: 28px;
    text-align: justify;
}
.title_nt h2 {
    /* font-family: Arima; */
    font-size: 32px;
    padding: 0 5rem;
}
.des_nt {
    font-size: 20px;
    line-height: 30px;
    padding: 0 4rem;
}
.ss_smtn .col {
    padding-bottom: 0;
}
.des_smtn {
    font-size: 20px;
    line-height: 35px;
}
.title_gtcl h3 {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 35px;
    font-weight: 300;
}
.img_gtcl {
    padding: 0 15%;
}
.img_gtcl img {
    width: 73px;
}
.img_gtcl p {
    font-size: 16px;
    line-height: 25px;
}
.img_gtcl h4 {
    font-size: 22px;
    line-height: 35px;
    text-transform: uppercase;
    margin: 0.6rem 0;
}
.ss_bt_th {
    bottom: -1px;
}
.info_gv {
    border-radius: 10px;
    border: 1px solid #f3f3f3;
}
.info_gv .box-image {
    text-align: center;
}
.info_gv  img {
    width: 250px;
    height: 250px;
    border-radius: 100%;
    margin-top: 3rem;
    object-fit: cover;
}
.info_gv  .box-text-inner {
    background-image: url(/wp-content/uploads/2026/04/Group-48095648.svg);
    background-repeat: no-repeat;
    padding-top: 55px;
    margin-top: 20px;
    margin-bottom: 15px;
    margin-left: 10px;
    margin-right: 10px;
}
.title_gv {
    border-left: 4px solid #f37021;
    padding-left: 10px;
}
.title_gv h4 {
    font-size: 20px;
}
.title_gv p {
    font-size: 15px;
    color: #777777;
}
.des_gv {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
}
.ss_gnnn .col-inner {
    height: 100%;
}
/* .ss_gnnn .row {
    display: flex !important;
    flex-wrap: wrap;
  }
  
  .ss_gnnn .row > .col {
    display: flex;
  }
  
  .ss_gnnn .row > .col > .col-inner {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  
  .ss_gnnn .row .box {
    display: flex;
    flex-direction: column;
    height: 100%;
  } */
.kh_child_hide, .kh_child_hide_nl {
    display: none;
}
.kgkh {
    display: none;    
}
.khoa_hoc {
    display: block;
}
.sel_kh  .box-text {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
}
.sel_kh .box-text h4 {
    font-weight: 500;
}
.sel_kh .box-text h4 i {
    background-image: url(/wp-content/uploads/2026/04/right-arrow-1-2.svg);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-left: 15px;
    position: relative;
    top: 3px;
}
.sel_kh .overlay {
    background: linear-gradient(0deg, #000000cc, transparent);
    height: 80%;
    bottom: 0;
    top: unset;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.row_kh .img-inner {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.pdlr20 {
    padding-left: 20px;
    padding-right: 20px;
}
.title_p_kh h2 {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0;
    margin-bottom: 0.3rem;
    /* min-height: 56px; */
}
.type_p_kh  p {
    font-size: 18px;
    line-height: 22px;
    color: #5e5e5e;
    margin-bottom: 0.8rem;
}
.title_skill h3 {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
    margin-top: 20px;
    border-top: 1px solid #000000;
    padding-top: 15px;
}
.des_skill li {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 0;
}
.time_skill p {
    font-size: 12px;
    margin-bottom: 0;
    line-height: 16px;
}
a.btn_res_kh {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    margin: 20px 20px 20px;
    display: inline-block;
    background-color: #EE5D05;
    padding: 5px;
    color: #fff;
    border-radius: 6px;
    width: auto !important;
}
a.btn_res_kh:hover {
    color: #ffff;
    background-color: #9f3c00;
}
/* .row_kh .col-inner {
    display: grid;
    grid-template-rows: 
      auto   /* ảnh 
      auto   /* h2
      auto   /* p 
      auto   /* h3 
      1fr    /* ul (co giãn) 
      auto   /* h3 tiếp
      auto   /* p 
      auto;
    height: 100%;
  } */
  /* .row_kh .col-inner {
    display: grid;
    grid-template-rows: auto auto auto auto 1fr auto auto  auto;
    height: 100%;
  } */
  .row_kh .col-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  
  .row_kh .col-inner > * {
    width: 100%;
  }
  /* .title_p_kh, .type_p_kh  {
    flex: 1;
  } */
  .des_skill  {
    flex: 1;
  }


  .cf7-toast {
    position: fixed;
    top: 20px;
    right: 20px;
    background: #323232;
    color: #fff;
    padding: 15px 20px;
    border-radius: 8px;
    box-shadow: 0 5px 20px rgba(0,0,0,0.2);
    z-index: 1000000000;
    opacity: 0;
    transform: translateY(-20px);
    transition: all 0.3s ease;
    pointer-events: none;
    max-width: 300px;
  }
  
  .cf7-toast.show {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
  }
  
  .cf7-toast-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }
  
  .cf7-toast-close {
    cursor: pointer;
    font-size: 18px;
  }
  .wpcf7-response-output {
    display: none;
  }
  .wpcf7-not-valid-tip {
    color: #dc3232 !important;
  }
  .gallery_1 .gallery-col:first-child .box-image, .gallery_2 .gallery-col:last-child .box-image, .gallery_3 .gallery-col:nth-child(3) .box-image {
    height: 500px;
    overflow: hidden;
    border-radius: 25px;
  }
  .gallery_1 .gallery-col:nth-child(2) .box-image, .gallery_2 .gallery-col:nth-child(3) .box-image, .gallery_3 .gallery-col:nth-child(2) .box-image {
    height: 380px;
    overflow: hidden;
    border-radius: 25px;
  }
  .gallery_1 .gallery-col:nth-child(3) .box-image, .gallery_2 .gallery-col:first-child .box-image, .gallery_3 .gallery-col:last-child .box-image {
    height: 300px;
    overflow: hidden;
    border-radius: 25px;
  }
  .gallery_1 .gallery-col:last-child .box-image, .gallery_2 .gallery-col:nth-child(2) .box-image, .gallery_3 .gallery-col:first-child .box-image {
    height: 445px;
    overflow: hidden;
    border-radius: 25px;
  }

  
  .gallery_1 .gallery-col:first-child .box-image img, .gallery_2 .gallery-col:last-child .box-image img, .gallery_3 .gallery-col:nth-child(3) .box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .gallery_1 .gallery-col:nth-child(2) .box-image img, .gallery_2 .gallery-col:nth-child(3) .box-image img, .gallery_3 .gallery-col:nth-child(2) .box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .gallery_1 .gallery-col:nth-child(3) .box-image img, .gallery_2 .gallery-col:first-child .box-image img, .gallery_3 .gallery-col:last-child .box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .gallery_1 .gallery-col:last-child .box-image img, .gallery_2 .gallery-col:nth-child(2) .box-image img, .gallery_3 .gallery-col:first-child .box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .gallery_1 .box-text.text-left, .gallery_2 .box-text.text-left, .gallery_3 .box-text.text-left {
    text-shadow: none !important;
    padding: 0;
  }
  .gallery_1 .box-text.text-left p, .gallery_2 .box-text.text-left p, .gallery_3 .box-text.text-left p {
    color: #f37022;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
    background-color: #00000059;
    padding-left: 15px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    position: relative;
    bottom: -2px;
  }
  .ss_gallery_p .bg.section-bg.fill.bg-fill.bg-loaded {
    background-size: contain !important;
    background-position: top;
    }
    iframe {
        width: 100%;
        aspect-ratio: 16 / 9;
        height: auto;
      }
.ss_slide_ws .section-bg-overlay {
    background: linear-gradient(359deg, #000000, #ffffff00);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}
.cl_main {
    color: #f37021;
    font-size: 3rem;
    margin-bottom: 0;
}
.form_lh_p .name_user, .form_lh_p .phone_user, .form_lh_p .email_user, .form_lh_p textarea {
    border-radius: 99px;
    box-shadow: none !important;
    background-color: #00000008;
    border-color: #00000017;
}
.form_lh_p textarea {
    border-radius: 15px;
}
.form_lh_p .wpcf7-submit {
    border-radius: 99px;
}
.red_note {
    font-size: 13px;
    color: rgb(29, 28, 28);
    font-family: 'Mulish';
}














































@media (max-width: 1778px) {
    .title_banner h2 {
        font-size: 30px;
    }
    .banner_form form {
        width: 75%;
    }
}
@media (max-width: 1660px) {
    .title_banner h2 {
        font-size: 28px;
    }
    .banner_form form {
        width: 75%;
    }
}
/* Desktop */
@media (max-width: 1600px) {
    .thumb_large {
        width: 400px;
    }
    .header-main .nav > li > a {
        padding: 0 15px;
    }
}

@media (max-width: 1560px) {
    .title_banner h2 {
        font-size: 26px;
    }
    .banner_form form {
        width: 80%;
    }
    .title_banner h3 {
        font-size: 24px;
    }
    .slider_right {
        margin-top: 45px;
    }
}

@media (max-width: 1400px) {
    .thumb_large {
        width: 360px;
    }
    .header-main .nav > li > a {
        padding: 0 10px;
    }
    .title_banner h2 {
        font-size: 24px;
    }
    .slider_right {
        margin-top: 60px;
    }
}

@media (max-width: 1300px) {
    .title_banner h2 {
        font-size: 22px;
    }
    .title_banner h3 {
        font-size: 20px;
    }
    .thumb_large {
        width: 300px;
    }
    .header-main .nav > li > a {
        padding: 0 7px;
    }
    .slider_right {
        margin-top: 75px;
    }
}

/* Small laptop */
@media (max-width: 992px) {
    .thumb_large {
        width: 370px;
    }
}
/* Tablet */
@media (max-width: 768px) { }

/* Mobile */
@media (max-width: 576px) { }













/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .thumb_large {
        display: none;
    }
    .title_banner h2 {
        font-size: 24px;
        line-height: 33px;
    }
    .title_banner h3 {
        font-size: 20px;
        text-align: center;
        line-height: 26px;
    }
    .banner_form form {
        width: 100%;
        padding: 0 15px;
    }
    .slider_right {
        padding-left: 15px;
    }
    .slider_right .flickity-page-dots {
        bottom: -20px;
    }
    .title_session h2 {
        font-size: 32px;
        line-height: 34px;
    }
    .in_net_icon {
        width: 48.89px !important;
    }
    .in_nets_child h2 {
        font-size: 16px;
        line-height: 24px;
    }
    .hide_pc, .thumb_large_mob {
        display: block;
    }
    .hide_mob {
        display: none;
    }
    .title_session.has_bgr {
        background-image: url(/wp-content/uploads/2026/04/mobile-brg.png);
    }
    .title_session.cus_mobi h2 {
        font-size: 30px;
        line-height: 42px;
    }
    .fz16 p {
        font-size: 14px;
        line-height: 22px;
    }
    .vtv p {
        width: 122px;
        font-size: 14px;
        height: 28px;
        margin: 30px auto 0;
    }
    .mt80 {
        margin-top: 50px;
    }
    .co_founder_icon  img {
        width: 108px;
    }
    .co_founder h2 {
        font-size: 24px;
        line-height: 34px;
    }
    .txt_cofounder p {
        font-size: 14px;
        line-height: 24px;
    }
    .sinature_co .img-inner {
        padding-top: 0;
        text-align: right;
    }
    .sinature_co img {
        position: unset;
    }
    .info_course .tab a {
        height: 35px;
        padding: 0 10px;
        font-size: 14px;
    }
    .info_course ul {
        height: 35px;
    }
    .flickity-page-dots .dot {
        width: 6px;
        height: 6px;
    }
    .title_session.cus_bgr {
        background-position: bottom;
    }
    .title_session.cus_bgr h2 {
        line-height: 44px;
        margin-bottom: 0;
    }
    .start_net  p {
        font-size: 34px;
        text-align: center;
        letter-spacing: -0.6px;
        margin: 6rem 0 3rem;
        line-height: 54px;
        font-weight: 600;
    }
    .btn_resgis .col-inner {
        background-color: #F37021;
        text-align: center;
        min-width: unset;
    }
    .btn_resgis a {
        height: 118px;
        font-size: 24px;
        width: auto;
        margin-bottom: 0;
        border: none;
    }
    .icon_light {
        left: 50%;
        top: 10px !important;
        transform: translateX(-50%) !important;
    }
    .btn_resgis a span {
        padding-top: 70px;
        margin-left: -2rem;
    }
    .icon_arrow {
        transform: unset !important;
        bottom: 4px !important;
        top: unset !important;
    }
    .btn_resgis {
        margin-bottom: 5rem;
    }
    .ss_reg .section-bg.bg-loaded {
        background-image: url(/wp-content/uploads/2026/04/Frame-1.png) !important;
    }
    .btn_menu {
        color: #ffffff !important;
        float: right;
        max-width: unset;
        height: 40px;
        margin-right: 2%;
        line-height: 40px;
        margin-top: 4%;
        font-size: 14px !important;
        padding: 0 !important;
        width: 135px;
    }
    .menu_top img {
        padding-right: 5px;
    }
    .banner_page .section-content {
        z-index: 1002;
    }
    .header-wrapper.stuck .thumb_large_mob {
        display: none;
    }
    .thumb_large_mob {
        position: absolute;
        top: 30px;
        left: 0;
        z-index: 1002;
        width: 100%;
        background-color: #ffffff;
    }
    #brave_popup_540__step__0 .brave_popup__step__mobile .brave_popup__step__content {
        background-position-x: 0 !important;
    }
    .brave_element.brave_element--code {
        width: 100% !important;
    }
    .form_on_popup select, .form_on_popup input {
        height: 38px;
        margin-left: 2px;
        width: 333px;
        font-size: 12px;
    }
    .form_on_popup h3 {
        font-size: 12px;
        margin-bottom: 0;
        font-weight: 400;
        letter-spacing: 0.5px;
        margin-left: 2px;
    }
    .logo_footer_mob img {
        width: 128px;
    }
    .social_footer .col-inner {
        text-align: center;
    }
    .social_footer {
        padding-bottom: 5px;
    }
    .social_footer .img {
        margin-left: 20px;
        margin-right: 20px;
    }
    .in_net_icon {
        top: -9px;
    }
    .list_img img {
        height: auto;
        object-fit: cover;
    }
    .form_on_popup .select2-container--default .select2-selection--single {
        width: 340px;
        margin-left: 0;
    }
    .banner_page {
        background-size: 200px;
        top: -70px;
        z-index: 100;
    }
    .title_sm h2 {
        font-size: 28px;
        line-height: 24px;
        margin-bottom: 1rem;
    }
    .des_sm {
        font-size: 16px;
        line-height: 26px;
        padding-left: 0;
    }
    .ss_sumenh {
        top: -6rem;
    }
    .ss_sumenh .col {
        padding-bottom: 0;
    }
    .workshop_tag p {
        font-size: 18px;
        line-height: 22px;
        padding: 5px 10px;
    }
    .title_ws h2 {
        font-size: 28px;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .des_ws p {
        font-size: 18px;
    }
    .time_ws {
        font-size: 16px;
    }
    .button_ws {
        font-size: 18px;
        line-height: 18px;
        padding: 8px 1.8rem;
    }
    .post_sec_tc .box-image {
        width: 30% !important;
        float: left;
        margin-right: 15px;
    }
    .post_sec_tc .box-text {

    }
    .post_sec_tc .col.post-item {
        margin-left: 15px;
        margin-right: 15px;
    }
    .post_sec_tc h5 a {
        font-size: 14px;
    }
    .brg_video {
        width: 95px;
        height: 95px;
        left: -6px;
        bottom: 27px;
    }
    .txt_about_net {
        font-size: 16px;
        line-height: 26px;
    }
    .title_nt h2 {
        font-size: 16px;
        padding: 0;
        line-height: 26px;
    }
    .des_nt {
        font-size: 14px;
        line-height: 22px;
        padding: 0;
    }
    .des_smtn {
        font-size: 14px;
        line-height: 20px;
    }
    .title_gtcl h3 {
        line-height: 28px;
    }
    .img_gtcl {
        padding: 0 15px;
        display: flex;
        margin: 15px 0;
    }
    .img_gtcl h4 {
        font-size: 20px;
        margin: 0;
    }
    .img_gtcl p {
        font-size: 14px;
        line-height: 22px;
    }
    .img_gtcl .box-image {
        width: 73px;
        margin-right: 14px;
    }
    .img_gtcl img {
        width: 73px;
        margin-top: 15px;
    }
    .ss_dngv .co_founder_icon {
        margin-top: 15px;
        float: left;
    }
    .ss_dngv .co_founder  {
        width: calc(100% - 100px);
        float: left;
        margin-top: 1rem;
    }
    .ss_dngv .txt_cofounder {
        width: 100%;
        float: left;
        margin-bottom: 1.5rem;
    }
    .ss_dngv .sinature_co {
        float: right;
        bottom: -7rem;
        position: absolute;
    }
    .ss_dngv .col-inner {
        display: inline-block;
    }
    .gallery_mob_gv .gallery-col.col {
        padding-right: 15px !important;
    }
    .ss_gnnn .title_session {
        background-position: bottom;
        padding: 0 10%;
    }
    .ss_gnnn .title_session h2 {
        line-height: 45px;
    }
    .post_main_tc  .image-cover {
        padding-top: 360px !important;
    }
    .ss_httn h2 {
        text-transform: uppercase;
    }
    .gallery_ler .col:first-child {
        padding-right: 7.5px !important;
    }
    .gallery_ler .col:last-child {
        padding-left: 7.5px !important;
    }
    .row_kh .col-inner {
        display: block;
        flex-direction: column;
        height: 100%;
      }
      
      .row_kh .col-inner > * {
        width: 100%;
      }
      .des_skill  {
        flex: 1;
      }
    .header-main li.html.custom {
        display: block;
    }
    .page-id-265 .header-main .flex-left {
        display: none !important;
    }
    .page-id-265 .medium-logo-center .logo img {
        margin: 0;
    }
    .page-id-265 .medium-logo-center .logo {
        margin: 0;
    }
    #top-bar .container {
        padding-right: 0 !important;
    }
    .flickity-page-dots {
        left: 10% !important;
        right: 10% !important;
    }
    .ss_slide_ws .bg-loaded {
        background-image: url(/wp-content/uploads/2026/04/Group-48095647.png) !important;
    }
    .gallery_kglh_ldp .gallery-col.col {
        padding-right: 15px !important;
    }
    .kgkh .gallery-col.col {
        padding-right: 15px !important;
    }
    .center {
        text-align: center;
    }

    .gallery_1 .gallery-col.col, .gallery_2 .gallery-col.col, .gallery_3 .gallery-col.col {
        padding-right: 15px;
    }
    
    .gallery_1 .gallery-col:first-child .box-image, .gallery_2 .gallery-col:last-child .box-image, .gallery_3 .gallery-col:nth-child(3) .box-image {
        height: 227px;
        overflow: hidden;
    }
    .gallery_1 .gallery-col:nth-child(2) .box-image, .gallery_2 .gallery-col:nth-child(3) .box-image, .gallery_3 .gallery-col:nth-child(2) .box-image {
        height: 173px;
        overflow: hidden;
    }
    .gallery_1 .gallery-col:nth-child(3) .box-image, .gallery_2 .gallery-col:first-child .box-image, .gallery_3 .gallery-col:last-child .box-image {
        height: 135px;
        overflow: hidden;
    }
    .gallery_1 .gallery-col:last-child .box-image, .gallery_2 .gallery-col:nth-child(2) .box-image, .gallery_3 .gallery-col:first-child .box-image {
        height: 201px;
        overflow: hidden;
    }


    .gallery_1 .gallery-col:first-child .box-image img, .gallery_2 .gallery-col:last-child .box-image img, .gallery_3 .gallery-col:nth-child(3) .box-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .gallery_1 .gallery-col:nth-child(2) .box-image img, .gallery_2 .gallery-col:nth-child(3) .box-image img, .gallery_3 .gallery-col:nth-child(2) .box-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .gallery_1 .gallery-col:nth-child(3) .box-image img, .gallery_2 .gallery-col:first-child .box-image img, .gallery_3 .gallery-col:last-child .box-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .gallery_1 .gallery-col:last-child .box-image img, .gallery_2 .gallery-col:nth-child(2) .box-image img, .gallery_3 .gallery-col:first-child .box-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .gallery_2 .gallery-col.col, .gallery_4 .gallery-col.col {
        padding-right: 15px !important;
    }
    .gallery_pb0 {
        padding-bottom: 0;
    }
    .gallery_1 .box-text.text-left p, .gallery_2 .box-text.text-left p, .gallery_3 .box-text.text-left p {
        font-size: 14px;
        line-height: 32px;
      }
      .page-id-265 .header-main .header-inner {
        padding-right: 5px !important;
        padding-left: 13px;
    }
    .form_on_popup h3 b {
        font-size: 18px;
    }
    .mb1r {
        margin-bottom: 1em;
    }
    .cl_main {
        font-size: 2rem;
    }
    .ss_slide_ws:first-child .bg {
        background-image: url(https://netstudio.com.vn/wp-content/uploads/2026/04/net-go-manzi-coffee-2025-net-studio-scaled.png) !important;
    }
    
    .ss_slide_ws:nth-child(2) .bg {
        background-image: url(https://netstudio.com.vn/wp-content/uploads/2026/04/net-go-workshop-thu-ha-2025-net-studio.jpg) !important;
    }
    .ss_slide_ws:nth-child(3) .bg {
        background-image: url(https://netstudio.com.vn/wp-content/uploads/2026/04/net-go-ky-hoa-trong-gio-2025-net-studio-scaled.png) !important;
    }
    .ss_slide_ws:nth-child(4) .bg {
        background-image: url(https://netstudio.com.vn/wp-content/uploads/2026/04/calligraphy-workshop-noel-2025-net-studio-scaled.png) !important;
    }
    .ss_slide_ws:nth-child(5) .bg {
        background-image: url(https://netstudio.com.vn/wp-content/uploads/2026/04/work-shop-co-phong-2026-net-studio-scaled.jpg) !important;
    }
    .page-id-764 .banner_page {
        background-image: none !important;
    }
    .br_hide_mobile {
        display: none;
    }












}